=== debian/changelog ===
ros-humble-create-description (3.1.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Sun, 21 May 2023 07:00:00 -0000

ros-humble-create-description (3.0.0-1jammy) jammy; urgency=high

  * Add execution time dependency on launch_xml
  * Update maintainer email
  * Update package.xml descriptions
  * Fixed left/right wheel joints in gazebo diff drive plugin parameters (#77 <https://github.com/autonomylab/create_robot/issues/77>) (#81 <https://github.com/autonomylab/create_robot/issues/81>)
  * Port to ROS 2 (foxy) (#8 <https://github.com/autonomylab/create_robot/issues/8>)
  * Fix xacro warning
  * Update maintainer info
  * Rename packages for clarity
    Originally the packages were named as 'create_autonomy', with the 'ca_' suffix for short.
    This was due to a name conflict with the turtlebot packages (e.g. create_driver and create_description):
    https://github.com/turtlebot/turtlebot_create.git
    Since the turtlebot packages are not released into ROS Melodic, the plan is to release these packages instead.
    If the turtlebot packages are eventually released, it should be straightforward to adapt them to use the
    description and driver packages here.
    Summary of renaming:
    * create_autonomy -> create_robot
    * ca_description -> create_description
    * ca_driver -> create_driver
    * ca_msgs -> create_msgs
    * ca_tools -> create_bringup
  * Contributors: Jacob Perron, Pedro Grojsgold

 -- Jacob Perron <jacobmperron@gmail.com>  Sat, 13 May 2023 07:00:00 -0000

ros-humble-create-description (1.3.0-1jammy) jammy; urgency=high

  * Migrate to package.xml format 2
    
    Minor linting to package files.
  * Update install rules
  * Refactor launch files and expose robot base and odometry frame IDs as parameters
  * Refactor CMakeLists.txt and package.xml files and add missing install rules
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Sun, 10 Jun 2018 07:00:00 -0000

ros-humble-create-description (1.2.0-1jammy) jammy; urgency=high

  * Add support for more than two robot models and fix compiling with latest changes from libcreate.
  * Contributors: Ben Wolsieffer

 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 07 Oct 2016 07:00:00 -0000

ros-humble-create-description (1.1.0-1jammy) jammy; urgency=high

  * Refactor URDF to support differences between Create 1 and 2, while using a common base.
  * Include a mesh for the Create 1, borrowed from turtlebot_create.
  * Update launch files to support Create 1.
  * Contributors: Ben Wolsieffer

 -- Jacob Perron <jacobmperron@gmail.com>  Sat, 23 Jul 2016 07:00:00 -0000

ros-humble-create-description (1.0.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Tue, 24 May 2016 07:00:00 -0000

ros-humble-create-description (1.0.0-1jammy) jammy; urgency=high

  * Add ca_description package
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 01 Apr 2016 07:00:00 -0000
