=== debian/control ===
Source: ros-humble-create-description
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacobmperron@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: http://wiki.ros.org/create_description
Standards-Version: 3.9.2

Package: ros-humble-create-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-launch-xml, ros-humble-robot-state-publisher, ros-humble-urdf, ros-humble-xacro, ros-humble-ros-workspace
Description: Robot URDF descriptions for create_robot
